AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueueStatusAction Class
QueueStatusAction Constructor
QueueStatusAction Methods
QueueStatusAction Properties

| QueueStatusAction Constructor

Initializes a new instance of the QueueStatusAction class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueueStatusAction()

    Public Sub New

    public:
    QueueStatusAction()

    new : unit -> QueueStatusAction

See Also

#### Reference

QueueStatusAction Class
AsterNET.Manager.Action Namespace